
/* ===========================================
APARTMENTSINUS.COM CSS STYLESHEET
2008-2009 by Radioco Tmi.
http://www.radioco.fi

All rights belong to ApartmentsInUs.com and
its sister sites and affiliates unless 
mentioned otherwise.
=========================================== */

body {
  margin: 0;
  background-color: #FFFFFF;
  color: #000000;
  font-family: Arial;
  font-size: 10pt;
}

form {
  display: inline;
}

img {
  border: 0;
}

td {
  font-size: 10pt;
}

h2, h3 {
  margin-left: 50px;
}

h1 {
  font-size: 20pt;
  margin-left: 10px;
}

a:link, a:visited {
  color: #55AD27;
}

a:hover {
  color: #000000;
}

.green {
  color: #55AD27 !important;
}

ul {
  list-style-type: square;
  list-style-image: url('img/bullet.gif');
}

pre {
  margin-left: 50px;
  background: #F4F4F4;
  border: 1px dashed #949494;
  padding: 10px;
}

input[type=text], input[type=password], input[type=button], input[type=submit], select, textarea {
  font-family: Arial;
  font-size: 12pt;
  border: 1px solid #949494;
  background: url('img/inputbg.png');
}

textarea {
  max-width: 800px;
  max-height: 400px;
}

.button {
  width: 100px !important;
  margin-left: 0px !important;
  background: url('img/buttonbg.png') no-repeat bottom right !important;
}

.gbutton {
  width: 200px !important;
  height: 35px;
  margin-left: 0px !important;
  border: 1px solid #55AD27;
  background: url('img/buttonbg-green.png') no-repeat bottom right !important;
}

.formlabel {
  color: #949494;
  font-size: 8pt !important;
  width: 350px;
}

.login, .register {
  margin: 10px 0 0 50px;
  border: 0;
}

.login td, .register td {
  font-size: 12pt;
  padding: 2px;
  vertical-align: top;
}

#progress {
  width: 600px;
  margin: 15px auto 0 auto;
  text-align: center;
  font-size: 9pt;
}

.dashedline {
  border: none 0;
  border-top: 1px dashed #949494;
  height: 1px;
  width: 350px;
  text-align: right;
  margin: 0 0 0 auto;
}

.hide {
  display:none;
}

.listinghr {
  border: none 0;
  border-top: 1px #CCCCCC dotted;
  height: 1px;
  margin-left: 50px;
}


#adwrapper, #mainwrapper {
  width: 1115px;
  margin-left: auto;
  margin-right: auto;
}

#adtower {
  float: right;
  width: 160px;
  margin: 240px 0 0 0px;
  padding-left: 0px;
}

#wrapper {
  width: 900px;
  margin-left:50px;
}

#topad {
  width: 900px;
  margin: 10px auto 0 auto;
  overflow: auto;
}

#header {
  width: 870px;
  height: 36px;
  background: url('img/logo.png') no-repeat;
  margin: 15px auto 5px auto;
  font-weight: bold;
}

#header a {
  color: black;
  text-decoration: none;
}

#header a:hover {
  text-decoration: underline;
}

#header p {
  display: inline;
  margin: 0;
  text-align: right;
}

#homelink {
  float: left;
}

#homelink a {
  display: block;
  width: 370px;
  height: 36px;
}

#toplinks {
  float: right;
}

#toplinks span {
  color: #55AD27;
}

#nav {
  position: relative;
  z-index: 1000;
  height: 30px;
  background: url('img/menub.png') no-repeat;
  margin-top: 10px;
}

#nav a {
  display: block;
  width: 225px;
  height: 25px;
  text-align: center;
  float: left;
  color: black;
  text-decoration: none;
  font-size: 12pt;
  padding-top: 4px;
}

#nav a:hover {
  text-decoration: underline;
}

#nav ul {
  display: inline;
  margin-left: 0;
  padding-left: 0;
}

#nav li {
  display: inline;
  list-style-type: none;
}

/* Paging style */

.paging { padding: 0.2em 0.5em; margin-right: 0.1em; background: #FFF; }
.paging .off { color: #000; border: 1px solid #E3E3E3; padding: 0.2em 0.5em; }
.paging .current-page { border: 1px solid #693; padding: 0.2em 0.5em; font-weight: bold; background: #693; color: #FFF; }

.paging a:link { color: #693; text-decoration: underline; border: 1px solid #E3E3E3; padding: 0.2em 0.5em; }
.paging a:visited { color: #693; text-decoration: underline; border: 1px solid #E3E3E3; padding: 0.2em 0.5em; }
.paging a:hover { color: #000; border: 1px solid #693; padding: 0.2em 0.5em; text-decoration: none; } 
.paging a:active { color: #360; text-decoration: underline; }

.paging .pnav-off { color: #000; padding: 0.2em 0.5em; }
.paging a.pnav:link, a.pnav:visited { border: none; }
.paging a.pnav:hover { border: none; } 

.paging .break { padding: 0.2em 0.5em; border: none; text-decoration: none; }


/* ===========================================
A cross-browser drop-down validating menu
Copyright (c) 2005-2007 Stu Nicholls. All
rights reserved.

Originally found at
http://www.cssplay.co.uk/menus/dd_valid.html
=========================================== */

#nav ul li ul {
  display: none;
  z-index: 9001;
}

#nav ul li:hover ul {
  display:block;
  position:absolute;
  top: 29px;
  left:675px;
  width: 223px;
  border-top: 1px solid #949494;
  border-left: 1px solid #949494;
  border-right: 1px solid #949494;
}

#nav ul li:hover ul li a {
  display:block;
  width: 223px;
  background: url('img/menu-green.png') #B4C3AD;
  border-bottom: 1px solid #949494;
}

#nav ul li:hover ul li .tenant {
  background: url('img/menu-blue.png') #B7BEC8;
}

#nav ul li:hover ul li a:hover {
  background: url('img/menu-green-hover.png') #B4C3AD;
}

#nav ul li:hover ul li .tenant:hover {
  background: url('img/menu-blue-hover.png') #B7BEC8;
}

#nav ul li ul li span {
  display: block;
  font-size: 8pt;
  float: right;
  margin-right: 5px;
}

.nav-prop {
  width: 218px !important;
  text-align: left !important;
  padding-left: 5px;
}


#content {
  width: 850px;
  margin: 25px auto 50px auto;
  overflow: visible;
}

#content p {
  margin-left: 50px;
}

#fmap {
  width: 530px;
  margin: 15px 0 20px 25px;
}

#map {
  margin: 0 0 20px 15px;
}

#newest {
  width: 550px;
  overflow: auto;
  margin: 0 0 25px 0;
}

#newest a {
  display: block;
  width: 128px;
  height: 180px;
  float: left;
  color: black;
  text-decoration: none;
  padding: 4px 0px 0px 5px;
  margin: 0 2px 5px 2px;
}

#newest ul {
  margin-left: 0;
  padding-left: 0;
}

#newest li {
  display: inline;
  list-style-type: none;
}

.wrapper hr {
  border: 1px solid #949494;
}

#footer {
  width: 860px;
  margin: 10px auto 50px auto;
}

#footer a {
  color: #000000;
  text-decoration: none;
}

#footer a:hover {
  color: #55AD27;
  text-decoration: underline;
}

#footer div {
  width: 165px;
  float: left;
}

#footer div ul {
  margin: 0;
  padding: 0 0 0 20px;
}

#footer div p {
  margin: 10px 0;
  color: #AAAAAA;
}

#copyright {
  margin-left: 185px;
}

#copyright p {
  text-align: center;
  margin: 0;
}

#footerlinks {
  float: right;
}

#footerlinks a {
  color: #000000;
  text-decoration: underline;
}

#footerlinks a:hover {
  color: #55AD27;
}

#minilisting {
  margin: 0 0 0 50px;
  width: 650px;
}

#listing {
  margin: 0 0 0 50px;
  width: 750px;
}

.listing {
  margin: 0 0 0 50px;
  width: 750px;
}

#minilisting p, #listing p {
  margin: 5px 0 !important;
}

#frontierticker {
  width: 130px;
  overflow: hidden;
  font-size: 8pt;
  float: left;
}

#frontierticker ul {
  position: relative;
  padding-left: 20px;
  margin: 0;
  width: 95px;
}

#frontierticker li {
  line-height: 13px;
  margin-bottom: 2px;
}

#frontierticker a {
  color: #000000 !important;
  text-decoration: none !important;
}

#frontierticker a:hover {
  text-decoration: underline !important;
}

#sponsorticker {
  width: 120px;
  text-align: center;
  float: right;
  overflow: visible;
  font-size: 8pt;
}

.supportlogo {
  border: 1px solid black;
  margin-top: 3px;
}

.msealink {
  color: #000000 !important;
  text-decoration: none;
}

.msealink:hover {
  color: #666666 !important;;
}

.infotable {
  width: 800px;
  border-spacing: 0;
  margin: 15px 0 0 25px;
}

.infotable th, .infotable td {
  text-align: left;
  margin: 0;
  padding: 3px;
  background: #FFFFFF;
  color: #000000;
}

.infotable th {
  border-top: 1px solid #000000;
  border-bottom: 1px solid #000000;
}

.infotable td {
  border-bottom: 1px solid #CCCCCC;
}

.infohighlight {
  background: #55AD27;
  color: #FFFFFF;
}

.imagetable {
  border: 0;
  border-spacing: 0;
  border-collapse: 0;
  height: 150px;
}

.imagetable td {
  height: 50px;
  width: 50px;
}

.frontsidebar {
  width: 255px;
  float: right;
  margin-bottom: 25px;
}


/* ===========================================
CSS Tabs 2.0
Copyright (c) 2007 Joshua Kaufman. Licensed
under Creative Commons Attribution 2.5
=========================================== */

.tabnav { 
  text-align: left;
  margin: 1em 0 1em 0;
  border-bottom: 1px solid #949494;
  list-style-type: none;
  padding: 3px 10px 5px 10px;
}

.tabnav li { 
  display: inline;
}

body li.active { 
  border-bottom: 1px solid #FFFFFF; 
  background-color: #FFFFFF; 
}

body li.active a { 
  background-color: #FFFFFF;
  color: #000000;
  position: relative;
  top: 1px;
  padding-top: 6px;
  font-weight: bold;
}

.tabnav li a { 
  padding: 5px 10px; 
  border: 1px solid #949494;
  background-color: #DDDDDD;
  color: #000000;
  margin-right: 0px;
  text-decoration: none;
  border-bottom: none;
  font-weight: normal;
}

.tabnav a:hover {
  background: #FFFFFF;
}

.tabnav a:focus, .tabnav a:active {
  outline: none;
}


.qandaprofile {
  border: 1px solid #AAAAAA;
  background: #F9F9F9;
  float: right;
  width: 200px;
  font-size: 8pt;
  padding: 5px;
}

.qandaticker {
  margin: 0px;
  margin-left: 50px;
  color: #949494;
  font-size: 8pt;
}

.qandatable td {
  padding-bottom: 15px;
}


.searchresultline a {
  display: block;
  color: #000000;
  text-decoration: none;
}

.searchresultline a:hover {
  color: #000000;
  text-decoration: none;
}

.searchresultline a:active, .searchresultline a:focus {
  outline: none;
}

.srafull {
  height: 110px;
  overflow: hidden;
}

.myaccountheader {
  padding: 0 0 10px 0;
  background: url("img/headerline.png") bottom left no-repeat;
}

.myaccountheader a {
  font-size: 10pt;
  position: relative;
  left: 200px;
}

.myaccountbox {
  width: 360px;
  float: left;
  margin: 10px 0px 0px 60px;
}

/* ===========================================
CSS only drop-lists
Copyright (c) 2005-2007 Stu Nicholls. All
rights reserved.

Originally found at
http://www.cssplay.co.uk/menus/drop_lists.html
=========================================== */

#lists {
  padding: 0px;
  list-style: none;
  position: relative;
  z-index: 500;
  width: 160px;
}

#lists li {
  display: inline;
}

#lists li a.tl {
  text-decoration: underline;
  background-color: #FFFFFF;
  font-size: 12pt;
  color: #55AD27;
  padding: 8px 5px;
  text-indent: 5px;
  outline: none;
}

#lists li a.tl:hover {
  color: #000000;
}

#lists li a.tlon {
  text-decoration: none;
  background-color: #55AD27;
  font-size: 12pt;
  padding: 8px 5px;
  text-indent: 5px;
  color: #FFFFFF;
  outline: none;
}

.statemenu {
  display: block;
  width: 498px;
  background: #FFFFFF;
  position: absolute;
  left: 0px;
  top: 25px;
  border: 1px solid #55AD27;
  padding: 10px 0;
}

.statemenu dl, .stateselect dl {
  display: inline;
  padding: 0;
  margin: 0 10px 10px 10px;
  float: left;
  width: 140px;
}

.statemenu dl dd, .stateselect dl dd {
  padding: 0;
  margin: 0;
}

.statemenu dd a {
  display: block;
  text-decoration: none;
  font-weight: normal;
  font-size: 8pt;
  color: #000000;
  text-indent: 10px;
  line-height: 15px;
}

.statemenu dd a:hover {
  text-decoration: underline;
}

.statemenu div {
  clear:both;
  background: #55AD27;
  font-size: 8pt;
  text-align: right;
  padding: 2px 10px 2px 0;
  margin: 0px;
}

.statemenu div a {
  color: #FFFFFF;
}

#uploader {
  border: 1px solid #55AD27;
  padding: 10px;
  margin: 10px;
}


/* ===========================================
CSS PopUp
Copyright (c) 2007 Patrick Burt. All
rights reserved.

Originally found at
http://www.pat-burt.com/web-development/how-to-do-a-css-popup-without-opening-a-new-window/
=========================================== */

#blanket {
  background-color: #111111;
  filter: alpha(opacity=65);
  opacity: 0.65;
  -moz-opacity: 0.65;
  position: absolute;
  z-index: 9001;
  top: 0px;
  left: 0px;
  width: 100%;
}

#loginWindow {
  position: absolute;
  background-color: #FFFFFF;
  border: 3px #999999 solid;
  padding: 10px;
  width: 550px;
  height: 600px;
  z-index: 9002;
}

.pam
{
padding:0px !important;
}
